<html lang="en">

<head>
    <title>Express</title>
</head>

<body>
<h1>Welcome to the Lorem Ipsum - Supermarket App</h1>
<p>You are on the Backend API homepage</p>

<p>
    To load angular - assuming the default values have been adopted - use localhost:4200,
    which will launch the Angular frontend.
</p>

<p style="color: forestgreen; font-weight: bold">For more information, please consult the readme.md file</p>
</body>

</html>
